## sshtunnel 0.1.4

=== debian/changelog ===
sshtunnel (0.1.4-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Correct capitalisation in package description.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Feb 2019 13:53:54 +0100

sshtunnel (0.1.4-1) unstable; urgency=low

  * Initial package version.

 -- Christoph Berg <myon@debian.org>  Thu, 28 Jun 2018 13:48:12 +0200
