=== debian/control ===
Source: sshtunnel
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 help2man,
 python3-all,
 python3-paramiko,
 python3-setuptools,
 tox,
Standards-Version: 4.1.4
Homepage: https://github.com/pahaz/sshtunnel
Vcs-Git: https://salsa.debian.org/python-team/modules/sshtunnel.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/sshtunnel

Package: python3-sshtunnel
Architecture: all
Depends: python3-paramiko, ${misc:Depends}, ${python3:Depends}
Description: SSH tunnels to remote server
 The Python sshtunnel module works by opening a port forwarding SSH connection
 in the background, using threads.
